<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="25b c. 1" xml:id="25b_1" facs="25b_1.jpg" /> 1385 a dì 31 di <w n="25b_6" type="calendario" ref="#3212" pos="s.m.">gienaio</w><lb />
               Per <persName n="25b_11" type="0" ref="#3034">Franciescho Ferrini</persName> vi mando <w n="25b_4" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 13 di <w n="25b_10" type="materiali" ref="#3724" pos="s.m.">guado</w> date <w n="25b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 3 <w n="25b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 6 del<lb />
               <w n="25b_9" type="pesi e misure" ref="#1827" pos="s.m.">cientinaio</w> e rendete per lo <w n="25b_5" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> <w n="25b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 1 <w n="25b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 4 per <w n="25b_1" type="pesi e misure" ref="#792" pos="s.f.">balla</w>. Iddio vi guardi.<lb />
               </p><p><pb n="25b c. 2" xml:id="25b_2" facs="25b_2.jpg" /> Per frate <persName n="25b_7" type="0" ref="#2296">Cristofano</persName> et <persName n="25b_8" type="0" ref="#4322">Lorenzo</persName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>